#back,#next{ position: fixed; top: 50%; margin-top: -40px; width: 50px; height: 80px; cursor: pointer; cursor: hand; z-index:200;}
#back{ left: 20px;}
#next{ right: 20px;}

#detail{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #ffffff;
	width: 994px;
	margin: 30px auto 0;
	border: solid 1px #cccccc;
	letter-spacing: 0px;
	font-size:12px;
	line-height: 150%;
}

#detail .content{ height: 995px;}

#detail .left{ float: left; width: 497px; background-color: #ffffff; height: 100%;}
#detail .right{ float: right; width: 497px; height: 100%; position: relative;}

#detail .brightcove{ width: 497px; height: 279px; overflow: hidden; background-color: #000000;}

#detail .rating{ width: 497px; height: 168px; position: relative;}
#detail .rating div{ position: absolute;}
#detail .rating .cool,#detail .rating .notcool{ cursor: pointer; cursor: hand; top: 44px; width: 100px; height: 100px; cursor: pointer; cursor: hand;}
#detail .rating .cool{ left: 70px;}
#detail .rating .notcool{ left: 185px;}
#detail .rating .count_cool,#detail .rating .count_notcool,#detail .rating .rank{
	line-height: 0%;
	/line-height: 100%;
	font-family: 'arial';
	text-align: center;
}
#detail .rating .count_cool,#detail .rating .count_notcool{
	width: 69px;
	font-size: 18px;
	top: 150px;
	/top: 140px;
}
#detail .rating .count_cool{ left: 70px;}
#detail .rating .count_notcool{ left: 185px;}
#detail .rating .rank{
	width: 171px;
	font-size: 76px;
	top: 94px;
	/top: 60px;
	right: 3px;
	font-weight: bold;
}

#detail .comment_container{ width: 497px; height: 547px; overflow: hidden; background: url(/img/contents/comment_bg.gif) no-repeat left top;}
/*#cn #detail .comment_container{ background: url(/img/cn/common/comment_bg.gif) no-repeat left top;}*/
#detail .comment_button{ width: 437px; height: 47px; margin: 20px auto;}
#detail .comment_container .inner{ width: 437px; height: 430px; overflow: auto; margin: 0 auto; background-color: transparent !important;}
#detail .comment_container .container{ width: 100%;}
#detail .comment_container .comment{ border-bottom: dotted 1px #000000; padding-bottom: 7px; margin-bottom: 10px;}
#detail .comment .icon{ float: left; width: 50px; height: 50px; margin-right: 10px;}
#detail .comment .item{ float: left; width: 357px; text-align: left;}
#detail .comment .date{ color:#000000; font-size: 11px;}
#detail .comment .text{ margin-top: 10px; font-size: 11px;}

#detail .right .text{ padding: 0 35px; text-align: left; margin-top: 80px; color: #ffffff;}
#detail .right a{ color: #ffffff; text-decoration: underline;}
#detail .right a:hover{ text-decoration: none;}
#detail .right p{ line-height: 180%;}
#detail .right p.li{ margin-bottom: 1.5em;}
#detail .right p.category-title{ font-size: 10px; letter-spacing: 0.1em; line-height: 100%;}
#detail .right h3{ font-size: 34px; font-weight: bold; line-height: 100%; margin: 8px 0 10px 0;}
#detail .right h4{ font-size: 16px; letter-spacing: 0.1em; margin-bottom: 20px;}
#detail .right p.caption-title{ font-size: 14px; border-bottom: 1px solid #ffffff; line-height: 100%; padding-bottom: 8px; margin: 30px 0 20px 0;}
#detail .right div.caption{ margin-bottom: 10px;}
#detail .right .t-left{ float: left;}
#detail .right .t-right{ float: right;}
#detail .right .caption-subtitle{ font-size: 14px; margin-bottom: 5px;}
#detail .right .caption-small{ font-size: 10px;}
#detail .right .caption-image{ margin-top: 20px;}
#detail .right .credit{ padding-top: 1em; text-align: right; font-size: 10px;}
#detail .right .credit a{ color: #ffffff; text-decoration: underline;}
#detail .right .credit a:hover{ text-decoration: none;}

#other-category{ height: auto; margin: 20px 0;}
#other-category .others{ margin-bottom: 20px;}
.other-thumbnail{ width: 175px; overflow: hidden; float: right; margin-right: 20px;}
.other-thumbnail .t_thum img{ width: 175px;}
.other-thumbnail .name_en{ font-size: 12px; margin-top: 4px; font-weight: bold; line-height: 140%;}
.other-thumbnail .name_lc{ font-size: 10px;}
.other-thumbnail .name_co{ font-size: 10px; margin-top: 4px; line-height: 100%;}
.other-logo{ float: left; margin-left: 30px;}

.o-traditions{color: #8732b4;}
.o-kawaii{color: #ff7f9f;}
.o-cosplay{color: #000000;}
.o-cosplay .name_en{ margin-top: 0;}
.o-okinawa{color: #00af87;}
.o-tokyo{color: #0096d7;}
.o-discover{color: #000091;}
.o-dreams{color: #8ab200;}
.o-shopping{color: #c3b95a;}


/** discover **/
#discover #detail .left{ color: #000091;}
#discover #detail .right{ background-color: #000091;}
/*#en*/ #discover #detail .rating{ background: url(/img/contents/discover/detail_rating_bg.gif) no-repeat left top;}
/*#cn #discover #detail .rating{ background: url(/img/contents/discover/detail_rating_bg.gif) no-repeat left top;}*/

/** tokyo **/
#tokyo #detail .left{ color: #0096d7;}
#tokyo #detail .right{ background-color: #0096d7;}
/*#en */#tokyo #detail .rating{ background: url(/img/contents/tokyo/detail_rating_bg.gif) no-repeat left top;}
/*#cn #tokyo #detail .rating{ background: url(/img/contents/tokyo/detail_rating_bg.gif) no-repeat left top;}*/

/** okinawa **/
#okinawa #detail .left{ color: #00af87;}
#okinawa #detail .right{ background-color: #00af87;}
/*#en */#okinawa #detail .rating{ background: url(/img/contents/okinawa/detail_rating_bg.gif) no-repeat left top;}
/*#cn #okinawa #detail .rating{ background: url(/img/contents/okinawa/detail_rating_bg.gif) no-repeat left top;}*/

#detail-nav{
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*behavior: url(/css/ie-css3.htc);*/
	behavior: url(/css/PIE.htc);
	position: absolute;
	background-color: #ffffff;
	top: 15px;
	right: 14px;
}

#detail-nav div{ float: left; border-right: solid 1px #cccccc;}
#detail-nav div.no-border{ border: none;}
#tokyo #detail-nav,#okinawa #detail-nav,#discover #detail-nav{
	right: 25px;
	top: 25px;
	padding: 0;
	behavior: url(/css/PIE.htc);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border-left: solid 1px #ffffff;
}
#discover #detail-nav{ background-color: #000091;}
#okinawa #detail-nav{ background-color: #00af87;}
#tokyo #detail-nav{ background-color: #0096d7;}
#tokyo #detail-nav div,#okinawa #detail-nav div,#discover #detail-nav div{ border-right: solid 1px #ffffff;}